Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#2394 closed defect (invalid)

postgis_restore.pl missing from postgresql-9.2-postgis-2.0-scripts package

Reported by: jimmyff Owned by: pramsey
Priority: medium Milestone: PostGIS 2.1.0
Component: postgis Version: 2.0.x
Keywords: Cc: mnencia

Description

postgis_restore.pl is missing from the postgresql-9.2-postgis-2.0-scripts package.

The contrib/ folder no longer exists - think as it's all moved to extensions?

Change History (2)

comment:1 Changed 7 years ago by mnencia

Cc: mnencia added
Resolution: invalid
Status: newclosed

I think you refer to Debian/Ubuntu? packages. The right place to report the Debian bugs tracking system.

I've opened a bug there and I'll link it as soon as it get an official number.

comment:2 Changed 7 years ago by mnencia

Note: See TracTickets for help on using tickets.